[![CircleCI](https://circleci.com/gh/Syncano/syncano-node-cli/tree/devel.svg?style=shield&circle-token=75b1f0b2fdd5e4a51ccf4506568ca505cccd28e3)](https://circleci.com/gh/Syncano/syncano-node-cli/tree/devel)  [![PRs](https://img.shields.io/badge/PRs-yes-orange.svg)](CONTRIBUTING.md) [![codecov](https://codecov.io/gh/Syncano/syncano-node-cli/branch/devel/graph/badge.svg?token=HDMlBF4FkF)](https://codecov.io/gh/Syncano/syncano-node-cli)
[![NODE](https://img.shields.io/badge/node-v4.6.7-blue.svg)](http://nodejs.org/)

# Installing the Syncano CLI

```sh
npm install -g yarn
npm install -g syncano-cli
```

Now you can use `syncano-cli`:

```sh
syncano-cli
```
```
  Usage: syncano-cli [options] [command]

  Commands:

    init [options]       Start a Syncano project in the current directory.
    socket               Manage sockets. Search and install from the Syncano Sockets Registry
    hosting              Manage your static web assets and host them on Syncano
    sync                 Synchronize your local configuration with the connected Instance
    login                Login to your existing account
    logout               Logout from your current Instance
    attach [options]     Attach instance to your project

  Options:

    -h, --help  output usage information
```

Go and check documentation for all the [commands](cli-reference/commands).
